#sliding-popup {
  border-top: 1px solid #bda384;
}

@media (max-width: 599px) {
  #sliding-popup {
    height: 145px !important;
  }
}

#sliding-popup .popup-content #popup-text {
  float: left;
  font-weight: normal;
  margin: 16px 0;
  text-align: left;
  max-width: 60%;
}

#sliding-popup h2,
#sliding-popup p {
  display: block;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  margin: 0px 0 5px 0;
}

#sliding-popup .popup-content #popup-buttons button {
  font-size: 14px;
  cursor: pointer;
  display: inline;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
  background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf');
  background-color: #ededed;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #000;
  font-family: arial;
  font-weight: bold;
  padding: 4px 8px;
  text-decoration: none;
  text-shadow: 1px 1px 0px #ffffff;
}
